Subject: Re: [PATCH v2] dt-bindings: power: Fix dt_binding_check error

From: Kevin Hilman <[email-masked]>
Date: Tue, 10 Mar 2020 15:03:15 -0700

Rob Herring <[email-masked]> writes:

> On Mon, Mar 2, 2020 at 10:31 AM Kevin Hilman <[email-masked]> wrote:
>>
>> Hi Jianxin,
>>
>> Jianxin Pan <[email-masked]> writes:
>>
>> > Missing ';' in the end of secure-monitor example node.
>> >
>> > Fixes: 165b5fb294e8 ("dt-bindings: power: add Amlogic secure power domains bindings")
>> > Reported-by: Rob Herring <[email-masked]>
>> > Signed-off-by: Jianxin Pan <[email-masked]>
>> > ---
>> >  Documentation/devicetree/bindings/power/amlogic,meson-sec-pwrc.yaml | 2 +-
>> >  1 file changed, 1 insertion(+), 1 deletion(-)
>> >
>> > diff --git a/Documentation/devicetree/bindings/power/amlogic,meson-sec-pwrc.yaml b/Documentation/devicetree/bindings/power/amlogic,meson-sec-pwrc.yaml
>> > index af32209..bc4e037 100644
>> > --- a/Documentation/devicetree/bindings/power/amlogic,meson-sec-pwrc.yaml
>> > +++ b/Documentation/devicetree/bindings/power/amlogic,meson-sec-pwrc.yaml
>> > @@ -36,5 +36,5 @@ examples:
>> >              compatible = "amlogic,meson-a1-pwrc";
>> >              #power-domain-cells = <1>;
>> >          };
>> > -    }
>> > +    };
>>
>> Thanks for the fix.  Queued for v5.7.
>>
>> @Arnd, @Olof: you can ignore this one.  I requested Jianxin to send to
>> you thinking this was a fix for something you already queued, but it's
>> not.  I'll handle it.
>
> Someone has what needs fixing queued in linux-next, but this fix is
> still not there. Somehow it seems like features show up in linux-next
> faster than fixes for SoC tree...

The fix (this patch) is queued in my 'for-next' branch which I pushed
yesterday.  I guess it missed next-20200310 but should be in tomorrow.

Kevin

[1] https://git.kernel.org/pub/scm/linux/kernel/git/khilman/linux-amlogic.git/log/?h=for-next

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel